.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b2d7104b-2156-185f-c19d-509a4ed80078 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-849bc24a-3af7-788f-15b9-a27ce661616b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fbf06934-e5fc-7676-9991-0dccb5792ef9 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0ec1269f-b9f1-633e-35c9-50a4be1f3c51 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
